<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="author" content="Cheffy">
    <meta name="description" content="Blog">

    <link href="/css/styles.css" rel="stylesheet" type="text/css">
    <link rel="icon" href="/img/favicon.ico">
    <link rel="manifest" href="/manifest.webmanifest">

    <title>CMJ</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="app"></div>
    <script src="/js/main.js" type="text/javascript"></script>
    <script>
      if ('serviceWorker' in navigator) {
        window.addEventListener('load', function() {
          navigator.serviceWorker.register('sw.js')
            .then(reg => {
              console.log('Service worker registered! 😎', reg);
            })
            .catch(err => {
              console.log('😥 Service worker registration failed: ', err);
            });
        });
      }
    </script>
  </body>
</html>
